Bug 254223 - GPSBabel 1.3.4
GPSBabel 1.3.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpsbabel (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
http://downloads.sourceforge.net/gpsb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 16:34 EDT by Douglas E. Warner
Modified: 2008-01-02 20:34 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2007-08-24 16:34:41 EDT
Released 2007-08-12

Among other things, includes garmin_gpi support which can write Garmin's 
custom POI files.
Comment 1 Thomas J. Baker 2007-09-28 10:27:57 EDT
Be nice to get this for F8.
Comment 2 Douglas E. Warner 2007-11-07 12:08:26 EST
If it would be helpful, I offer myself as a co-maintainer.
Comment 3 Hans Ulrich Niedermann 2007-11-30 20:15:24 EST
Is the maintainer still interested in this package?

I'd volunteer as (co)-maintainer, if need be.
Comment 4 Fedora Update System 2007-12-20 15:02:18 EST
gpsbabel-1.3.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpsbabel'
Comment 5 Fedora Update System 2007-12-20 15:13:28 EST
gpsbabel-1.3.4-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpsbabel'
Comment 6 Fedora Update System 2008-01-02 20:32:04 EST
gpsbabel-1.3.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-01-02 20:34:27 EST
gpsbabel-1.3.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.